Page MenuHomePhabricator

Implement EC2 blueprint for Drydock
Closed, WontfixPublic

Event Timeline

hach-que created this task.Jul 3 2014, 1:27 AM
hach-que assigned this task to epriestley.
hach-que raised the priority of this task from to Needs Triage.
hach-que updated the task description. (Show Details)
hach-que added subscribers: epriestley, hach-que.
hach-que edited this Maniphest Task.Jul 3 2014, 1:27 AM
epriestley moved this task from Backlog to Future on the Drydock board.Aug 24 2015, 5:02 PM
revi added a subscriber: revi.Nov 3 2015, 10:04 AM

@epriestley Is there any capacity to get this Prioritized?

Not at this time. This is far afield from our roadmap and we've seen little interest in it outside of your use case.

joshma added a subscriber: joshma.Mar 9 2016, 8:06 PM
hach-que closed this task as Wontfix.May 15 2016, 5:36 AM

We're no longer (at work) planning or intending on continuing use for EC2 blueprints. If there's anyone else out there that wants this functionality, feel free to re-open this task.